Loading...
Searching...
No Matches
VariableSlots.h File Reference

VariableSlots describes the structure of a combined factor in terms of where each block comes from in the source factors. More...

Go to the source code of this file.

## Classes

class | gtsam::VariableSlots
| A combined factor is assembled as one block of rows for each component factor. More...
struct | gtsam::traits< VariableSlots >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

VariableSlots describes the structure of a combined factor in terms of where each block comes from in the source factors.

Author
  Richard Roberts

Date
  Oct 4, 2010